<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Problem Number39</title>
</head>

<body>
	
	<h2> JavaScript Excercise</h2>
	
	<p> <b> No.39:</b>Write a JavaScript program to compute the sum of the two given integers, If the sum is in the range 50..80 return 65 other wise return 80 </p>
	
	<p> <b> Solution :</b></p>
	
	<div style="border: 1px dashed black; padding: 20px; width: 425px; height: auto;">
	  <input type="number" id="num1" placeholder="Enter First Number"><br>
	  <input type="number" id="num2" placeholder="Enter Second Number" style="margin-top: 5px;"><br>
	  <input type="button" onClick="generate()" name="gen" value="Generate!" style="margin-top: 5px;">
	  <pre id="demo"></pre>
	</div>
	
	<script>
	  function generate() {
		  var n1 = + document.getElementById('num1').value;
		  var n2 = + document.getElementById('num2').value;
		  var sum = n1 + n2;
		  
		  if ( sum <= 80 && sum >=50) {
			  document.getElementById('demo').innerHTML=
				  "65";
		  } else {
			  document.getElementById('demo').innerHTML=
				  "80"
		  }
	  }
		
	</script>
	
</body>
</html>
